#extDiv { 
	position: fixed; 
	left: 50%; 
	top: 50%; 
	margin: 0 auto; 
	width:820; 
	height:600; 
	margin-top: -300px; 
	margin-left: -410px; 
}
.testo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #808080;
	text-align: right;
}
.testo_left {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #808080;
	text-align: left;
}
a.testo_left {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #808080;
	text-align: left;
	text-decoration:none;
}
.titolo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	line-height: 22px;
	font-weight: normal;
	color: #808080;
}
a.pagina 
{
    display:block;
    height:20px;
    width:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;	
	border: 1px solid #808080;
	margin-right:3px;
    padding:2px 0px 2px 6px;
	background-position:bottom;
	text-decoration: none;
	color: #808080;		
}
a.pagina:hover 
{
	border: 1px solid #cccccc;
	color: #cccccc;	
	background-color:#808080;
}
a.paginaCurr 
{
    display:block;
    height:20px;
    width:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;	
	border: 1px solid #cccccc;
	margin-right:3px;
    padding:2px 0px 2px 6px;
	background-position:bottom;
	text-decoration: none;
	color: #cccccc;	
	background-color:#808080;
}
.titoloBig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 31px;
	line-height: 22px;
	font-weight: normal;
	color: #808080;
}
.voceMenu
{
    filter:alpha(opacity=60);
    -moz-opacity:.6;
    opacity:.6;
    }
.voceMenuSel
{
    filter:alpha(opacity=100);
    -moz-opacity:1;
    opacity:1;
    }
.adjMenu2
{
    margin-top:269px;}.foto {
	margin-left: 15px;
}
